@import url("txt.css");
@import url("menu.css");


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

#flowers{
width:198px;
height:174px;
position:fixed;
top:0;
right:0;
background:url(../images/flowers.png);



}

body {
	font-family:"Lucida Sans", "Lucida Sans Unicode";
	font-size:11px;
	font-weight:normal;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	background:url(../images/flowerbg.jpg) fixed repeat;

}

a{
font-weight:bold;
text-decoration:none;
color:#d7182a;




}


a:hover{
text-decoration:underline;


}

ol, ul {list-style: none;}

.clear { clear: both; }

/* Fin du reset du document*/


.container {
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
    font-size: 1.2em;
    position: relative;
}
#sidenav {
    width: 220px;
    position: fixed; /*--Fix the sidenav to stay in one spot--*/
    float: left; /*--Keeps sidenav into place when Fixed positioning fails--*/
	padding: 0 10px 10px;
}
#content {
    float: right; /*--Keeps content to the right side--*/
    width: 670px;
    padding: 0 10px 40px;
}

*html #sidenav {
    position: absolute;
    left: expression( ( 0   ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) )   'px' );
    top: expression( ( 0   ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) )   'px' );
}


/* Menu gauche*/
#logo{
height:77px;
width:243px;
padding:33px 0 20px 0;
}
.linemenu{
	background:#333333;
	width:234px;
	height:10px;
}
#menu{
	height:185px;
	padding-top:20px;
	padding-bottom:35px;
}

#menu ul li{
padding:6px 0 6px 0;
clear:both;


}

/* General*/
.whitespacelarge{
	height:800px;
	width:700px;
}
.whitespacesmall{
	height:250px;
	width:700px;
}
.titrepartie{
	height:50px;
	width:700px;
	padding-top:80px;
}
.lineintro{
	background:#333333;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	width:700px;
	height:10px;
	margin-bottom:10px;
}
.linetop{
float:right;
width:700px;
height:11px;
}
.top{
	float:right;
	height:11px;
	width:114px;
	background-image:url(https://firstgourmet.com/includes/images/top.png);
	background-position:left;
	background-repeat:no-repeat;
}
.top:hover{
	float:right;
	height:11px;
	width:114px;
	background-image:url(https://firstgourmet.com/includes/images/top.png);
	background-position:right;
	background-repeat:no-repeat;
}


/* Home*/
#home{
	width: 670px;
}

.home_box{
	width:320px;
	/*height:339px;*/
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	margin:0 10px 0 0;
	float:left;
}

.home_txt{
width:180px;
padding:20px 0 0 20px;


}

.home_top{
	padding-top: 10px;
}

.logo_align{
	text-align: center;
}

/* About*/
#about{
	width: 670px;
}

/* contact*/
#contact{
	width: 670px;
	padding:0;
	margin:0;
}






/* Introduction*/
#intro{
	height:310px;
	padding-top:110px;
	padding-bottom:20px;
}
.linecontent{
	background:#333333;
	width:700px;
	height:10px;
	margin-bottom:20px;
}


/* Réseaux sociaux*/
#linenetworks{
width:690px;
height:16px;
padding-left:10px;
}

ul {
padding:0;
margin:0;
list-style-type:none;
}
li {
float:left;
}
li a{
text-decoration:none;
}
a img{
border:none;
}



/* Portfolio*/
ul.listeawards {
padding:0;
margin:0;
list-style-type:none;
}
li {
float:left;
}
li a{
color:#333333;
text-decoration:none;
}

#awards{
	background-color:transparent;
}

.lineawards {
	height:180px;
}







/* Footer*/
#footer{
	background-color:transparent;
	margin:20px 0 0 0;
	font-size:11px;
}

#copyright{
	padding:5px;
}